<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Postene iluzije</title>
  <id>urn:book:ae48f73b-0438-4417-9a0c-ad90e27c211c</id>
  <updated>2018-10-17T10:57:48Z</updated>
  <link href="./book_251.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Postene iluzije" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_N_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with N" />
  <link href="../authors_0/authors_132_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Nora Roberts" />
  <link href="../../Nora%20Roberts/Postene%20iluzije%20%28251%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Nora%20Roberts/Postene%20iluzije%20%28251%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Nora%20Roberts/Postene%20iluzije%20%28251%29/Postene%20iluzije%20-%20Nora%20Roberts.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="492 KB" />
  <author>
    <name>Nora Roberts</name>
    <uri>../authors_0/authors_132_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <font xmlns="" class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif" size="3">
      <span class="Apple-style-span" style="font-size: 12px;">
        Nora
      Roberts - Poštene iluzije 
        <br />
        <br />
        Roman čuvene autorke, donosi nam romansu,
      čaroliju, hladnokrvnu osvetu... Ovo je priča o
      ljubavi i intrigama koje povezuju tri decenije.Nora
      Roberts upoznaje nas sa svetom u kojem se prepliću
      strast i misterija, svetom u kome je sve iluzija. 
        <br />
        <br />
        Maksimilijan Nuvel svetski je poznat
      mađioničar, a njegova prelepa i tvrdoglava
      kćerka Roksana od oca je nasledila talenat ali i jednu
      veoma neobičnu sklonost: oboje su neverovatno vešti
      kradljivci dragulja. Deo njihove porodice je i Luk Kalahan,
      zanosni mladić kojeg je Maks još davno usvojio.
      Roksi i Luk pridružuju se Maksu na sceni i izvode
      tačke od kojih zastaje dah, ali kada publika ne gleda,
      učetvuju u izvođenju podjednako komplikovanih
      krađa. 
        <br />
        <br />
        Luk je prevarant, usamljenik, muškarac zbog kojeg
      žene drhte, ali i čovek koji će osvojiti
      Roksanino srce – iako se neprestano sukobljavaju, na
      kraju shvataju da su ludo zaljubljeni jedno u drugo.
      Međutim, Luka progoni strah da će prošlost
      dovesti u opasnost njegovu novu porodicu – na meti je
      hladnokrvnog Sema Vajata, koji se zarekao da će se
      osvetiti Nuvelovima. Mračne tajne koje krije mogle bi da
      sruše Roksaninu kulu od karata i razbiju joj sve
      iluzije... kao i njeno srce. 
        <br />
        <br />
        Priredila wertas 
        <br />
        __________________________________________
        <br />
        <br />
        Nora Roberts je najpopularnija i najomiljenija
      autorica ljubavnih romana, s više od 150 naslova,
      uključujući Krvna braća, Bestidna vrlina,
      Lična sramota, Nebo i zemlja, Noćas i zauvek, Ples
      u zraku, Počeci i završeci, Poštene
      iluzije, Rođena u ledu, Stvar izbora, Suočavanje s
      Vatrom, Sveti grijesi, Svetionik, Tri sudbine, Vila,
      Vrući led... Na top - listi New York Timesa u
      posljednjih 25 godina bilo je četrdeset romana koje je
      potpisala Nora Roberts, a njezini najnoviji hitovi i
      dalje obaraju sve rekorde čitanosti. 
      </span>
    </font>
  </content>
  <link href="../authors_0/authors_132_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Nora Roberts" />
  <link href="http://www.goodreads.com/book/title/Postene%20iluzije" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Postene%20iluzije" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Postene%20iluzije%20Nora%20Roberts" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Postene%20iluzije&amp;field-author=Nora%20Roberts" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Nora%20Roberts" type="text/html" rel="related" title="Nora Roberts on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Nora%20Roberts" type="text/html" rel="related" title="Nora Roberts on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RobertsNora" type="text/html" rel="related" title="Nora Roberts on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Nora%20Roberts" type="text/html" rel="related" title="Nora Roberts on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Nora%20Roberts" type="text/html" rel="related" title="Nora Roberts on ISFDB" target="_blank" />
</entry>
